
[data-novi-id="12"]{
  color: rgb(198, 19, 237);
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="11"]{
  color: rgb(187, 203, 255);
}
[data-novi-id="10"]{
  color: rgb(202, 207, 227);
}
[data-novi-id="9"]{
  color: rgb(186, 191, 209);
}
[data-novi-id="8"]{
  color: rgb(184, 199, 250);
}
[data-novi-id="7"]{
  color: rgb(187, 203, 255);
}
[data-novi-id="6"]{
  color: rgb(204, 209, 230);
}
[data-novi-id="5"]{
  color: rgb(204, 209, 230);
}
[data-novi-id="4"]{
  color: rgb(52, 53, 59);
}
[data-novi-id="3"]{
  color: rgb(36, 37, 41);
}
[data-novi-id="1"]{
  color: rgb(36, 37, 41);
}
